[Desktop Entry]
Encoding=UTF-8
Version=0.9.4
Type=Application
Name=Compton (compositeur)
Comment=
Exec=compton --vsync opengl-swc --backend GLX
OnlyShowIn=XFCE;
RunHook=0
StartupNotify=false
Terminal=false
Hidden=false

